<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<prodPkg last_port_date="18JAN2023" release_order="99.99" alt_sku_type="full" status_code="prod" maint_level="8" sas_release="ind" ver="99.180" lang="ne" sequence_num="2910" software_code="tkiom" alt_sku="tkiom__L9M008__mvs__ne__sp0__1" platform="MVS">
    <custVer v="9.4_M8" loc="en"/>
    <prodVer v="9.4" loc="en"/>
    <prodName v="Threaded Kernel IOM" loc="en"/>
    <prodBranch v="v940m8"/>
    <reach v="customer"/>
    <prodDefn plat="mvs" sku="tkiom:99.99:39392e313830:mvs:1:prod:none"/>
</prodPkg>
